Bug 398361 - The next spin of OOo will autodetect hyphenation dictionaries so...
The next spin of OOo will autodetect hyphenation dictionaries so...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openoffice.org-dict-cs_CZ (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-25 09:30 EST by Caolan McNamara
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-26 15:36:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
proposed updated .spec (2.24 KB, patch)
2007-11-25 09:30 EST, Caolan McNamara
no flags Details | Diff

  None (edit)
Description Caolan McNamara 2007-11-25 09:30:40 EST
I've split out the hyphenation dictionaries into hyphen-de, hyphen-da etc etc,
and split out the library as "hyphen". In the next spin of OOo for rawhide it
will auto detect hyphenation dictionaries placed in /usr/share/hyphen.

I attach a proposed new version of openoffice.org-dict-cs_CZ.spec to reflect
these changes and follow the same naming scheme of the other new 12 hyphenation
packages for output rpms, i.e. openoffice.org-dict-cs_CZ can be noarch again,
and it now makes the output rpms of hunspell-cs and hyphen-cs. (A similar
package to this is e.g. hunspell-hr).
Comment 1 Caolan McNamara 2007-11-25 09:30:40 EST
Created attachment 268211 [details]
proposed updated .spec
Comment 2 Caolan McNamara 2007-11-26 15:36:01 EST
I hope its ok that I took care of this.
Comment 3 Tomas Mraz 2007-11-26 16:13:33 EST
No problem, I've planned to do that tomorrow. 

Note You need to log in before you can comment on or make changes to this bug.